h1{
    text-align:center; 
    color: #0008;
    font-size: 2.5em;
    margin-top: 2%;
    font-family:'candara';
}

.profileUpdForm{
    width: 100%;
    display: flex;
    border-radius: 20px;
}

.profileUpdForm h1{
    text-align: center;
}
.profileUpdFormItems{
    margin: 20px auto;
    width:40%;
    font-size: 1.3em;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.editButton{
    background: #0005;
    color: #fff;
    padding: 7px 40px;
    width: fit-content;
    font-size: 0.9em;
    margin: 0 auto;
    margin-top: 15px;
    cursor: pointer;
    border-radius: 50px;
    border: none;
    outline: none;
}

.editButton:hover{
    background: linear-gradient(to right,#010101, #424242 );
}

@media(min-width:2560px){

    .profileUpdForm{
        font-size: 2em;
    }

    .profileUpdForm , .formContainer{
        padding: 50px 0;
    }

    .profileUpdFormItems{
        margin:30px auto;
    }
    
    .editProfileInput{
        font-size: 0.9em;
    }

    .editButton{
        padding: 15px 60px;
    }

}

@media(max-width:1130px){

    .profileUpdForm{
        margin: 5% auto;
    }
    
    .profileUpdFormItemsContainer{
        display: grid;
    }

    .profileUpdFormItems{
        width: 65%;
    }

}


@media(max-width:730px){

    .profileUpdFormItems{
        display: grid;
        text-align: center;
        justify-content: center;
    }

    .editProfileInput , .editProfileInput[type='file']{
        width: 50vw;
    }

}